summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-x.gitlab/ci.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.gitlab/ci.sh b/.gitlab/ci.sh
index 3e3549e2f1..c64942a321 100755
--- a/.gitlab/ci.sh
+++ b/.gitlab/ci.sh
@@ -549,7 +549,7 @@ function make_install_destdir() {
mkdir -p "$destdir"
mkdir -p "$instdir"
- run "$MAKE" DESTDIR="$destdir" install
+ run "$MAKE" DESTDIR="$destdir" install || fail "make install failed"
# check for empty dir portably
# https://superuser.com/a/667100
if find "$instdir" -mindepth 1 -maxdepth 1 | read; then